.tags li{ float: left; font-size: 16px; font-weight: bold; margin-right: 10px; }


@media only screen and (max-width: 500px) {
.header-logo img{ width: 180px; }
}


.inner-ml-text h1 { background:#0070c0; padding: 10px; color: #fff; font-size:24px; font-weight: 800; line-height: 28px;}
.inner-ml-text h3 { color:#103a7b; font-size:20px; font-weight: 800; margin: 40px 0 20px 0; text-transform: none;}
.inner-ml-text h4 { color:#000; font-size:16px; font-weight: 800; margin: 40px 0 20px 0; text-transform: none;}
.inner-ml-text li {
font-size: 17px;
line-height: 28px;}

.noresult {font-size: 17px;  }





@media only screen and (max-width:990px) {
.mbil-none{ display: none; }
.normal-none{ display: inline !important; }
}

.normal-none{ display: none; }

.text-align-left{text-align: left !important; }

.home-mpoints{ border-top: 1px solid #000; }

.home-mpoints .list.list-borders li {
    border-bottom: 1px solid #000;
    margin-top: 15px;
    margin-bottom: 0;
    padding-bottom: 15px;
}

.home-mpoints .list.list-icons li {    
    font-size: 20px;
}

.center-news { float: left;
  -webkit-box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.23);
-moz-box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.23);
box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.23);
padding: 20px 20px 0px 20px;
width: 100%;
background: #fff;
 }

.center-news .tag { width: 100%; float: left; margin-bottom: 8px;}
.center-news .tag span{ padding: 5px 10px;  background: #dedede;  float: left; line-height: 12px; font-size: 10px; font-weight: 600; text-transform: uppercase;}
.center-news h4 { width: 100%; float: left; margin-bottom: 8px;}
.center-news .date { line-height: 12px; font-size: 12px; font-weight: 600; color: #9b9b9b; }


.center-news-inner { float: left;
width: 100%;
background: #fff;
 }

.center-news-inner .tag { width: 100%; float: left; margin-bottom: 8px;}
.center-news-inner .tag span{ padding: 5px 10px;  background: #dedede;  float: left; line-height: 12px; font-size: 10px; font-weight: 600; text-transform: uppercase;}
.center-news-inner h4 { width: 100%; float: left; margin-bottom: 8px;}
.center-news-inner .date { line-height: 12px; font-size: 12px; font-weight: 600; color: #9b9b9b; }


.list.list-icons li {
    position: relative;
    padding-left: 25px;
    font-size: 17px;
}




.search-news { float: left;

padding: 0px;
width: 100%;
background: #fff;
 }

.search-news .tag { width: 100%; float: left; margin-bottom: 8px;}
.search-news .tag span{ padding: 5px 10px;  background: #dedede;  float: left; line-height: 12px; font-size: 10px; font-weight: 600; text-transform: uppercase;}
.search-news h4 { width: 100%; float: left; margin-bottom: 8px;}
.search-news .date { line-height: 12px; font-size: 12px; font-weight: 600; color: #9b9b9b; }
.search-news-hr { border-bottom: 1px solid #dedede;  padding-bottom: 20px;}





.thumb-info-side-image-custom {
  border: 0 none;
  color: #777;
  margin: 0 0 35px;
  transition: all 0.3s ease;
}
.thumb-info-side-image-custom .thumb-info-side-image-wrapper {
  padding: 0;
  margin-right: 30px;
}
.thumb-info-side-image-custom .thumb-info-caption {
  text-align: left;
}
.thumb-info-side-image-custom .thumb-info-caption h4 {
  margin: 30px 0 0;
  padding: 0;
}
.thumb-info-side-image-custom .thumb-info-caption p {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: 500;
  color: #000;
  line-height: 24px;
}
.thumb-info-side-image-custom:hover {
  box-shadow: 10px 10px 74px -15px rgba(0, 0, 0, 0.33) !important;
}
.thumb-info-side-image-custom.thumb-info-side-image-custom-highlight .thumb-info-side-image-wrapper {
  margin: 0 0 0px 0;
  padding: 0;
}
.thumb-info-side-image-custom.thumb-info-side-image-custom-highlight .thumb-info-caption {
  padding: 0 10px;
  display: block;
  clear: both;
}
.thumb-info-side-image-custom.thumb-info-side-image-custom-highlight .thumb-info-caption h4 {
  margin: 3px 0 0;
  padding: 0;
}
.thumb-info-side-image-custom.thumb-info-side-image-custom-highlight .thumb-info-caption p {
  margin: 0;
  padding: 0;
}

@media (max-width: 767px) {
  .thumb-info-side-image-custom.thumb-info-side-image-custom-highlight .thumb-info-side-image-wrapper {
    width: 100%;
  }
}
.content-grid .content-grid-item {
  min-height: 150px;
  border: 1px solid #e4e4e4;
  border-left: none;
}
.content-grid .content-grid-item:first-child {
  border-left: 1px solid #e4e4e4;
}
.content-grid .content-grid-item::before, .content-grid .content-grid-item::after {
  content: none;
}


.serve .thumb-info-caption .thumb-info-caption-text, .thumb-info-caption p {
    font-size: 0.9em;
    margin: 0;
    padding: 15px 0 25px 0;
    display: block;
}




.marproduct .col-lg-3 { float: left; }
.prod-img { background: #fff; padding: 0px; border: 0px solid #e5e5e5; position: relative; box-shadow: 0 2px 22px 0 rgba(0,0,0,.1);}
.prod-img:hover {  box-shadow: 0 2px 22px 0 rgba(0,0,0,.1); }
.prod-img h5{   text-transform: none;  text-align: center; letter-spacing: 0px; font-weight: 600; padding: 10px 5px;  }
.prod-img a:hover{ text-decoration: none !important; }
.eng-in { background: #e4e7e8; padding: 20px; border: 1px solid #e5e5e5 }
.tagline{ font-size: 18px !important; font-weight: 600; color: #f97e0b !important; }

html .featured-box-primary h4 {
    color: #000000;
}

.sec-support {background: #021f64 !important; padding: 20px 0px !important;}
.sec-support h4{ letter-spacing: 0px; font-size: 18px;     margin-top: 1px;    margin-bottom: 1px; color: #fff !important;}
.sec-support p {line-height: 16px; color: #a4a4a4;}
.sec-support .icon-featured {    margin-bottom: 0px !important; color: #05ca0b !important;}

p{font-size: 17px; line-height: 28px;}

li{font-size: 17px; line-height: 28px;}


.fo25{font-size: 25px; }
footer p{ color: #fff }


html .toggle-primary .toggle label,
html .toggle-primary .toggle .toggle-title {
  color: #0088CC;
  border-left-color: #0088CC;
  border-right-color: #0088CC;
}
html .toggle-primary .toggle.active > label,
html .toggle-primary .toggle.active > .toggle-title {
  background-color: #0088CC;
  border-color: #0088CC;
  color: #FFF;
}
html .toggle-primary.toggle-simple .toggle > label:after,
html .toggle-primary.toggle-simple .toggle > .toggle-title:after {
  background-color: #0088CC;
}
html .toggle-primary.toggle-minimal .toggle.active > label,
html .toggle-primary.toggle-minimal .toggle.active > .toggle-title {
  color: #0088CC;
}

.current-affairs .featured-boxes-modern-style-2-hover-only:not(:hover) .featured-box-box-shadow {
    border: 1px solid #dedede;
    }